## netcdf-ruby 0.6.2-5

=== debian/changelog ===
netcdf-ruby (0.6.2-5) unstable; urgency=low

  * New upstream: redesigned for Etch
  * using CDBS, ruby-pkg-tools

 -- Youhei Sasaki <uwabami@gfd-dennou.org>  Thu, 14 Jun 2007 20:56:39 +0900

ruby-netcdf (0.6.2-4) unstable; urgency=low

  * libdap and libnc-dap are updated.

 -- odakker <odakker@gfd-dennou.org>  Thu,  8 Jun 2006 12:07:48 +0900

ruby-netcdf (0.6.2-3) unstable; urgency=low

  * Install directorya changed. 

 -- odakker <odakker@gfd-dennou.org>  Fri, 10 Mar 2006 14:22:34 +0900

ruby-netcdf (0.6.2-2) unstable; urgency=low

  * Depend package version update.

 -- odakker <odakker@gfd-dennou.org>  Fri, 10 Mar 2006 14:15:46 +0900

ruby-netcdf (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Sun, 24 Jul 2005 21:00:56 +0900

ruby-netcdf (0.6.0-2) unstable; urgency=low

  * Minor bug fix. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Tue, 22 Mar 2005 15:41:45 +0900

ruby-netcdf (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- ODAKA Masatsugu <odakker@umineko>  Fri, 18 Mar 2005 16:42:24 +0900

ruby-netcdf (0.5.5-1) unstable; urgency=low

  * New upstream release

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Thu, 12 Aug 2004 18:14:23 +0900

ruby-netcdf (0.5.4-2) unstable; urgency=low

  * Install directory is changed.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Mon, 15 Mar 2004 19:59:45 +0900

ruby-netcdf (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Fri, 12 Mar 2004 17:57:50 +0900

ruby-netcdf (0.5.3-1) unstable; urgency=low

  * Initial Release.

 -- Kazuaki Takemoto <takemoto@unknown>  Thu, 27 Nov 2003 04:12:34 +0900
