=== debian/control ===
Source: netcdf-ruby
Section: math
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 5), netcdfg-dev, build-essential, ruby-pkg-tools, libnarray-ruby1.8, ruby1.8-dev
Standards-Version: 3.7.2

Package: netcdf-ruby
Architecture: any
Depends: netcdf-ruby1.8
Description: Ruby interface of netCDF library
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray library, which is an efficient multi-dimensional numeric array class for Ruby.

Package: netcdf-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}
Suggests: netcdf-bin
Description: Ruby interface of netCDF library
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray library, which is an efficient multi-dimensional numeric array class for Ruby.
